<IfModule mod_ssl.c>
<VirtualHost *:443>
    ServerName whatsapp.wifimtaani.top

    ProxyPreserveHost On
    ProxyPass / http://127.0.0.1:3000/
    ProxyPassReverse / http://127.0.0.1:3000/

    ErrorLog ${APACHE_LOG_DIR}/whatsapp_error.log
    CustomLog ${APACHE_LOG_DIR}/whatsapp_access.log combined

SSLCertificateFile /etc/letsencrypt/live/whatsapp.wifimtaani.top/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/whatsapp.wifimtaani.top/privkey.pem
Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
</IfModule>
